package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpeoplefixedincomePKDTO implements Serializable {

    private static final long serialVersionUID = 199551400835454L;

    private Integer personcode;

    private java.util.Date dateto;

    private Integer fixedincomesequence;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

        public Integer getFixedincomesequence() {
    return fixedincomesequence;
    }

        public void setFixedincomesequence(Integer fixedincomesequence) {
    this.fixedincomesequence = fixedincomesequence;
    }

}